[
    {
        "Name": "BPQ_OLY_Arctic_Extraction_MineMeta",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/Extraction/BPQ_OLY_Arctic_Extraction_MineMeta.BPQ_OLY_Arctic_Extraction_MineMeta_C",
        "Category": "Olympus/Arctic/Extraction"
    }
]